Usage stats for twine on PyPI

Required version breakdown across 11.8K open source repositories

*

40.07%

==1.5.0

0.54%

==1.6.5

0.61%

==1.8.1

1.18%

==1.9.1

3.0%

==1.10.0

2.36%

==1.11.0

4.77%

>=1.11.0

1.64%

==1.12.1

7.8%

>=1.12.1

0.49%

==1.13.0

8.83%

>=1.13.0

0.56%

==1.14.0

3.87%

==1.15.0

1.42%

==2.0.0

2.6%

==3.1.1

10.6%

==3.2.0

3.65%

Other

6.0%


Repositories that depend on twine >=3.1

project-koku/nise
A tool for generating sample cost usage data for testing purposes
Python - AGPL-3.0 - Last pushed - 4 stars - 6 forks
digitalduke/notify-log
org.freedesktop.Notifications eavesdropper
Python - MIT - Last pushed - 0 stars
tobyqin/eztools
My handy module for Python programming.
Python - MIT - Last pushed - 0 stars

Filter by requirement kind

Filter by required version range